import { jsx } from "react/jsx-runtime";
import { JarLabelIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const JarLabel = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "JarLabel", ...props, children: /* @__PURE__ */ jsx(JarLabelIcon, { weight: variant }) });
  }
);
JarLabel.displayName = "JarLabel";
Object.assign(JarLabel, { isGdsIcon: true });
export {
  JarLabel
};
